###########################################################################################################################

title: Auteur

###########################################################################################################################

fields:
  first_phone:
    width: 1/2
    type: tel
    required: false
    translate: false
    maxlength: 50
    icon: false
    label: N° de téléphone principal
  second_phone:
    width: 1/2
    type: tel
    required: false
    translate: false
    maxlength: 50
    icon: false
    label: N° de téléphone secondaire
  address:
    width: 1/1
    type: textarea
    required: false
    translate: false
    maxlength: 300
    buttons: false
    size: small
    label: Adresse
  zip:
    width: 1/3
    type: text
    required: false
    translate: false
    maxlength: 50
    label: Code postal
  city:
    width: 1/3
    type: text
    required: false
    translate: false
    maxlength: 100
    label: Ville
  country:
    width: 1/3
    type: text
    required: false
    translate: false
    maxlength: 100
    label: Pays

###########################################################################################################################

permissions:
  access:
    site: true
    panel: true
    users: false
    settings: false
  site:
    update: false
  files:
    create: true
    update: true
    delete: true
    replace: true
    changeName: true
  pages:
    create: false
    update: false
    delete: false
    hide: false
    sort: false
    changeTemplate: false
    changeTitle: false
    changeSlug: false
  user:
    create: false
    update: false
    delete: false
    changeName: false
    changeEmail: false
    changePassword: false
    changeLanguage: false
    changeRole: false
  users:
    create: false
    update: false
    delete: false
    changeName: false
    changeEmail: false
    changePassword: false
    changeLanguage: false
    changeRole: false

###########################################################################################################################
